package cn.axzo.workflow.client.config;

import feign.Retryer;
import org.springframework.context.annotation.Bean;

/**
 * 开启 Feign 重试策略
 *
 * @author wangli
 * @since 2024/6/5 13:50
 */
public class CommonFeignConfiguration {

    @Bean
    public Retryer defaultRetryer() {
        return new Retryer.Default();
    }
}
